@media (max-width: 991.98px) {
    .main-menu{
        background: var(--pop-menu);
        color: var(--pop-menu-text)!important;
    }
    .ic-mn{
        top: 13px;
        transform: unset;
    }
    .menu-list .main-menu li a{
        color: var(--pop-menu-text)!important;
    }
    .image-style-1{
        width: 100%;
    }
    .content-sl-home{
        padding-right: 0;
        z-index: 2;
    }
    .min-height-slide{
        min-height: 400px;
    }
    .list-home-menu:nth-child(n+6){
        display: unset;
    }
    .list-home-menu:nth-child(n+4){
        display: none;
    }
    .md-image-style-default{
        border-radius: var(--radius);
        background: #ffffff87;
        width: 100%;
        line-height: 0;
        box-shadow: 0px 0px 30px 11px rgb(255 255 255);
        margin-bottom: 30px;
        height: 100%;
    }
    .md-image-style-default::before{
        content: unset;
    }
    .md-image-style-default img{
        -webkit-mask-image: unset;
        mask-image: unset;
        border-radius: var(--radius);
        height: 400px;
        width: 100%;
        object-fit: cover;
        height: 100%;
    }
    .txt-sl-home{
        font-size: 20px;
        background: #ffffff;
        margin-top: -120px;
        margin-left: auto;
        margin-right: auto;
        box-shadow: 2px 2px 5px rgb(0 0 0 / 4%);
        padding: 20px;
        border-radius: 0 0 var(--radius) var(--radius);
    }
    .bg-homeslide-1{
       padding-bottom: 100px;
    }
    .home-slideshow .swiper-button-prev, 
    .home-slideshow .swiper-button-next{
        top: unset;
        bottom: 10%;
    }
    .bg-sg-sl-home{
        padding-bottom: 0;
    }
    .head-txt-sl-home{
        font-size: 33px;
        line-height: 37px;
        padding-top: 50px;
    }
    .hr-title-text{
        margin: 5px 0;
    }
    .heading-welcome{
        width: 700px;
        font-size: 50px;
        line-height: 50px;
    }
    .home-menu{
        padding: 15px;
    }
    .trusted{
        gap: 15px;
    }
    .trusted .parent{
        padding: 15px;
        min-height: 80px;
        min-width: 130px;
    }
    .trusted .parent .m-value{
        font-size: 35px;
        line-height: 35px;
    }
    .opacity-top {
        -webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 20%);
        mask-image: linear-gradient(to bottom, transparent 0%, black 20%);
    }
    .consec .title-secloop{
        width: 500px;
    }
    .consec .title-secloop h2{
        font-size: 38px;
        /* line-height: 38px; */
    }
    .con-secloop-2.con-rtl .image-secloop img, 
    .con-secloop-2.con-ltr .image-secloop img{
        mask-position: center;
    }
    .con-secloop-3  .title-secloop-sub{
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
    .con-secloop-3 .wording-secloop-sub{
        max-width: 600px;
        /* margin: 0 auto; */
        margin-left: auto;
        margin-right: auto;
    }
    /* .con-secloop-3 .image-secloop-sub img{
        max-height: 350px;
    } */
    .con-secloop-3 .title-secloop-sub h3{
        font-size: 24px;
    }
    .loop-data-table .card-2 img,
    .con-sec-blog .card-2 img{
        height: 220px;
    }
    .con-sec-products .card-1 img{
        height: 330px;
    }
    .card-3-parent .card-3{
        flex: 1 1 calc(50% - 20px);
    }
    .card-3.card-content{
        width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
    .con-service-cat .card-content{
        flex: 1 1 calc(50% - 20px)
    }
    .con-page-header{
        background-attachment: scroll;
    }
    .con-page-header-service-category .separateMenu{
        bottom: -45px;
        padding: 20px 20px;
    }
    .con-page-header-service-category .menu-services a{
        display: inline-block;
        width: 100%;
    }
    .con-page-header-service-category .menu-services .sm-label{
        text-align: center;
    }
    .con-page-header .separate{
        max-width: 90%;
    }
    .breadcrumb2{
        margin-top: -20px;
        margin-bottom: 30px;
    }
    .body-services-single .breadcrumb2{
        margin-bottom: 20px;
    }
    .con-page-header-products .separate .menu-sorting{
        display: inline;
        margin-left: 5px;
    }
    .con-page-header-products .separate{
        grid-template-columns: 6fr 4fr;
    }
    .pop-filter .popup-content{
        padding: 0 20px;
    }
    .pop-filter .container-popup{
        width: 400px;
    }
    .pop-filter .filter-left{
        box-shadow: none;
        padding: 20px 0 0 0;
        background: transparent;
        backdrop-filter: unset;
    }
    .filter-left{
        height: 400px;
    }
    .filter-left .filter-content ul li a{
        grid-template-columns: 1fr 9fr;
    }
    .filter-left .filter-content ul li a .pr-cat-name{
        font-size: 17px;
    }
    .list-view-2 .card-1.card-content img{
        /*height: 140px;*/
        height: auto;
    }
    .list-view-2 .card-1.card-content .card-title, 
    .list-view-2 .card-1.card-content .card-price{
        font-size: 24px;
        line-height: 28px;
    }
    .con-product-single-left{
        padding-top: 55px;
    }
    .prsg-cta{
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 1070;
        width: 100%;
        padding: 15px;
        background: #fff;
        box-sizing: border-box;
    }
    .con-page-header-product-single .page-header-title{
        font-size: 40px;
        line-height: 40px;
    }
    .sec-label-sg{
        font-size: 23px;
        margin-bottom: 15px;
    }
    .sec-relate-sg{
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .con-page-header .page-header-title{
        margin-top: 10px;
    }
    .popReview .tab-pane{
        height: 600px;
    }
    .popReview .name-rating{
        margin: 13px 0 10px 0;
    }
    .body-blog .list-view-1{
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }
    .body-blog .card-2.card-content img{
        height: 230px;
    }
    .body-blog-single .card-2.card-content img{
        height: 320px;
    }
    .body-blog-single .sec-content-sg hr{
        margin-top: 10px;
    }
    .body-blog-single .toc-parent{
        height: 270px;
    }
    .background-image{
        background-attachment: scroll;
    }
    .header-2{
        padding: 13px 30px;
    }
    .header-2 .parent-head-2{
        justify-content: space-between;
    }
    .header-3 {
        padding: 15px 15px;
    }
    .footer-2 {
        padding: 70px 30px;
    }
    .footer-2 .logo-footer img {
        width: 250px;
    }
    .footer-2 .menu-social ul {
        margin: 0;
    }
    .footer-2 .menu-social ul li a img {
        width: 30px;
    }
    .footer-2 .content-start{
        width: 100%;
    }
    .background-white-blur{
        background: #fff;
        backdrop-filter: unset !important;
    }
    .img-prd-1{
        display: inline-block;
        padding: 10px;
    }
    .foot-plp-1{
        grid-template-columns: 5fr 1fr;
        bottom: 10px;
        left: 10px;
        right: 10px;
    }
    .foot-plp-1 .ext-link img{
        margin-right: 0;
        width: 20px;
    }
    .foot-plp-1 .ext-link{
        align-items: center;
        justify-content: end;
        font-size: 16px;
        border: 0;
        padding: 0;
        border-radius: 3px;
    }
    .foot-plp-1 .ext-link span{
        display: none;
    }

    .foot-plp-2 .ext-link img{
        margin-right: 0;
        width: 20px;
    }
    .foot-plp-2 .ext-link{
        align-items: center;
        justify-content: end;
        font-size: 16px;
        border: 0;
        padding: 0;
        border-radius: 3px;
    }
    .foot-plp-2 .ext-link span{
        display: none;
    }
    .sg-benef-demo{
        grid-template-columns: 3fr 1fr;
    }
    .body-services-single .trusted .parent .m-value{
        margin-top: 5px;
        font-size: 30px;
        line-height: 30px;
    }
}
